import constants from "@src/lib/constants"
export const metadata = {
  title: constants.APP_NAME,
  description: constants.DESCRIPTION,
}

export default function RootLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <>
      {children}
    </>
  )
}
